<?xml version="1.0" encoding="UTF-8" standalone="yes"?>
<prodPkg last_port_date="18JAN2023" release_order="99.99" alt_sku_type="full" status_code="prod" maint_level="5" sas_release="ind" ver="94.180" lang="en" sequence_num="3510" software_code="securedom" alt_sku="securedom__M4A015__s64__en__sp0__1" platform="S64">
    <custVer v="9.41_M5" loc="en"/>
    <prodVer v="9.41" loc="en"/>
    <prodName v="SAS/SECURE" loc="en"/>
    <prodBranch v="v940m8"/>
    <reach v="customer"/>
    <prodDefn plat="s64" sku="securedom:99.99:39342e313830:s64:1:prod:setinit"/>
</prodPkg>
